/* BRAD FARLEIGH [01 12 2010] */
/* Fun Font */

#main{
		background: url(../images/bgrounds/body-bg.jpg) top center no-repeat;
		padding-top:20px;
}
#container {
	min-height:100%; 
}
#container:before { /* Opera and IE8 "redraw" bug fix */
	content:"";
	float:left;
	height:100%;
	margin-top:-999em;
}
* html #container { /* IE6 workaround */
	height:100%; 
}
#masthead{
	background: url(../images/bgrounds/bg-top.jpg) top right no-repeat;	
	position:absolute;
	top:0;
	width:950px;
	margin:0 auto;
	display:block;
	height:190px;
}
#home #masthead{
	height:430px;
}
#masthead p strong{
	font-weight:normal;
	margin-top:10px;
	float:left;
}
.content ul {
	margin: 0 0 1em 5px;
	position: relative;
}
.content ul li {
	margin: 0 0 .4em 0;
}
.content ol {
	margin: 0 0 1em 20px;
}
.content ol li {
	list-style-type: decimal;
	line-height: 1.5;
	margin: 0 0 .4em 0;
}
.content ol ol li {
	list-style-type: lower-alpha;
}
.content ol li ol, .content ul li ul {
	margin-top: 5px;
}
.content ul li ul {
	margin-bottom: .5em;
}
p, table, td, p a, li a, table a, dl a {
	font-size: 1em;
}
img {
	border: 0;
}
.img-l, .left_aligned_image_margin, .left_aligned_image_margin_and_border {
	margin: 0 20px 20px 0;
	float: left;
}
.img-r, .right_aligned_image_margin, .right_aligned_image_margin_and_border {
	margin: 0 0 20px 20px;
	float: right;
	border:1px solid $282828;
	padding:2px;
		-webkit-box-shadow: 1px 2px 10px #000000;
-moz-box-shadow: 1px 2px 10px #000000;
box-shadow: 1px 2px 10px #000000; 
}
.img-c {
	margin-left: 0px;
	margin-bottom: 20px
}
.img-bdr, .image_border, .right_aligned_image_margin_and_border, .left_aligned_image_margin_and_border {
	padding: 1px;
	border: 1px solid #eee;
}
.captchaimg {
	 margin: 0.5em 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	margin: 0 0 .5em 0;
	color: #fff;
}
h1 {
	font-size:3em;
	color: #fff;
	border-bottom:1px solid #000;
	padding-bottom:20px;
	text-shadow:1px 1px 0px #000;
}
h2 {
	font-size: 2em;
	margin: 0 0 .2em 0;
}
h3 {
	font-size: 1.2em;
	line-height: 1.4;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}
h1 span, h2 span, h3 span, h4 span {
	display: none;
}
p {
	margin: 0 0 1.4em 0;
}
p.social-blog {
	padding-top:10px;
}
hr {
	height: 1px;
	border-width: 0;
	border-top: 1px solid #000;
	background-color: transparent;
	margin: 1em 0 !important;
	margin: 0;
}
.sprite{
	display:block;
	text-indent:-999em;	
	-o-transition-property: none !important;
	-webkit-transition-property:none !important;
	-moz-transition-property:none !important;
}
#main a, #nav ul ul a, #footer a{
	text-decoration:none;
 -o-transition-duration: .33s;
	-o-transition-property: color, border background;
 -webkit-transition-duration: .33s;
	-webkit-transition-property:color, border, background;
 -moz-transition-duration: .33s;
	-moz-transition-property:color, border, background;
}
/**************************
****Horizontal Nav
*/
#nav{
	position:absolute;
	top:146px;
}
#nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav  li { /* all list items */
	float: left;
	position: relative;
}

#nav li.has-child:hover{
	 background:url(../images/bgrounds/nav-arrow.gif) bottom center no-repeat;
}
#nav  li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 56px;
	left: -35px;
	background:#222222;
	border-top:1px solid #33373a;
}
#nav  li.first ul{
	left: 1px;
}
#nav li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: 30px;
	/*left: auto;*/
	-webkit-box-shadow: 1px 2px 10px #000000;
-moz-box-shadow: 1px 2px 10px #000000;
box-shadow: 1px 2px 10px #000000; 
z-index:10;
}

#nav  li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
}

#nav a{
	color:#fff;
	display:block;
	line-height:26px;
	font-size:17px;
	height:30px;
	width:  6.5em; /*original width 7.3em*/
	text-align:center;
	background:url(../images/bgrounds/nav-sep.gif) 0 8px no-repeat;
}
#nav a:hover, #nav li.selected>a, #nav li.first.selected a, #nav li:hover>a{
	background:none;
       color:#D81E2E;
}
#nav li.first>a{
	background-image:none;	
	width:125px;
}
#nav ul ul a,#nav li:hover a li a{
	background:url(../images/bgrounds/border-sub-nav.gif) top left repeat-x;
	height:auto;
	padding-top:1px;
	line-height:30px;
	font-size:13px;
	width:200px;
}
#nav li.home a, #nav li.home.selected a, #nav li.home a:hover{
	text-indent:-999em;
	width:34px;
	background:url(/images/icons/icon-home.jpg) 0px -2px no-repeat;	
}
/**END NAV CODE**/


/*************
**Layouts
**/

div#main{
	position:relative;
	margin-top:190px;	
	padding-bottom:40px;
}
#home div#main {
	position:relative;
	margin-top:430px;
}

#masthead .logo{
	position:absolute;
	top:28px;
	right:0px;
}
#masthead p{
	position:absolute;
	font-size:20px;
	top:30px;
	left:50px;
	line-height:30px;
}
#masthead p strong{
	font-size:40px;
}
.ribbon{
	position:fixed;
	top:0;
	right:0;	
}
/** Shadowbox **/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/icons/close.png);}
#sb-nav-next{background-image:url(../images/icons/next.png);}
#sb-nav-previous{background-image:url(.../images/icons/previous.png);}
#sb-nav-play{background-image:url(../images/icons/play.png);}
#sb-nav-pause{background-image:url(../images/icons/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

/** Masthead Slider**/
#masthead{
	overflow:hidden;	
}
#masthead .reference p a:hover{
	color:#333;
}
#masthead .menuWrapper{
	display:none;	
}
#home #masthead .menuWrapper{
	display:block;
}
#masthead .menuWrapper{
    font-size: 15px;
    line-height: 1.45em;
    position:absolute;
	top:170px;
    margin:20px auto;
    height:542px;
    width:950px;
    background-position:0 0;
    background-repeat:no-repeat;
    background-color:transparent;
}
#masthead ul.menu{
    list-style:none;
	margin:0;
	padding:0;
}
#masthead ul.menu > li{
    float:left;
    width:475px;
  height:240px;
   /* border-right:1px solid #777;*/
    background-repeat:no-repeat;
    background-color:transparent;
}
#masthead ul.menu > li.last{
    border:none;
}
#masthead .bg1, #masthead .bg2{
    background-image: url(../images/bgrounds/masthead.jpg);
}
#masthead ul.menu > li > a{
 background-color: #E72031;
    color: #DDDDDD;
    cursor: pointer;
    float: left;
    height: 35px;
    letter-spacing: 1px;
    line-height: 30px;
    margin-top: 190px;
    text-align: center;
    text-decoration: none;
	font-weight:bold;
    width: 100%;
	font-size:18px;
}
#masthead ul.menu > li ul{
    list-style:none;
    float:left;
    margin-top:-226px;
    width:100%;
    height:170px;
    padding:20px 0 0 100px;
    background-repeat:no-repeat;
    background-color:transparent;
}
#masthead ul.menu > li ul li{
    display:none;
}
#masthead ul.menu > li ul.sub1{
    background-image:url(../images/bgrounds/bgsub.png);
}
#masthead ul.menu > li ul.sub2{
    background-image:url(../images/bgrounds/bgsub.png);
}
#masthead ul.menu > li ul li a{
    color:#fff;
    text-decoration:none;
    line-height:24px;
    margin-left:20px;
    text-shadow:1px 1px 1px #444;
    font-size:14px;
}
#masthead ul.menu > li ul.sub1 li{
    display:block;
}
#masthead ul.menu > li ul li a:hover{
    border-bottom:none;
    color:#D81E2E;
}

#menu a#bg1, #menu a#bg2{
	    border-bottom: 1px solid #000000;
}
#menu a#bg1:hover, #menu a#bg2:hover{
	color:#fff;
}
/** Right col**/
#main-r .side-box{
	background:url(../images/bgrounds/subhead-bg.gif) top left no-repeat;
	float:left;
	overflow:hidden;
	width:100%;
}
#main-r h2{
	height:29px;
	padding:7px;
	font-size:1.4em;
	margin-bottom:5px;
}
#main-r .side-box.testimonials{
	margin-bottom:10px;	
}
#main-r .side-box.testimonials blockquote{
	color:#fff;
	font-size:11px;
	margin:0;
	padding:0;
}
#main-r .news h2{
	background:url(../images/icons/icon-news.gif) 196px 8px  no-repeat;
}
#main-r .newsletter h2{
	background:url(../images/icons/icon-newsletter.gif) 196px 5px  no-repeat;
}
#main-r .follow h2{
	background:url(../images/icons/icon-follow.gif) 196px 4px  no-repeat;
}
#main-r .follow ul{
	list-style:none;
	margin:0 20px;
	padding:0;
}
#main-r .follow li{

	float:left;
	margin:0 14px;
}
#main-r .follow li a{
	float:left;
	width:28px;
	height:28px;
	background-image:url(../images/icons/social.jpg);
}
#main-r .follow li a.li{
	background-position:0 29px;
	width:27px;
}
#main-r .follow li a.fb{
	background-position:-41px 29px;
}
#main-r .follow li a.twit{
	background-position:-132px 29px;
}
#main-r .follow li a.mail{
		background-position:-85px 29px;
}
#main-r .follow li a.li:hover{
	background-position:0 top;
}
#main-r .follow li a.fb:hover{
	background-position:-41px top;
}
#main-r .follow li a.twit:hover{
	background-position:-132px top;
}
#main-r .follow li a.mail:hover{
		background-position:-85px top;
}
#main-r .newsletter{
	padding-bottom:10px;	
}
#main-r .newsletter .text{
	width:175px;
	height:16px;
	font-size:10px;
	margin:0;
	padding:0 5px;
	border:1px solid #fff;
	color:#666;
	background:#0f0f0f;
}
#main-r .newsletter .submit{
	float:right;
}
#main-r .newsletter form{
	margin-bottom:10px;	
}
#main-r .client-login{
	width:90px;
	height:13px;
	margin:-4px 0 10px 60px;
	background:url(../images/text/client-login.gif) top left no-repeat;
}
#main-r .client-login:hover{
	background:url(../images/text/client-login.gif) bottom left no-repeat;
}
#main-r .clients h2{
	margin-bottom:0;	
	padding-bottom:3px;
}
#main-r .clients blockquote{
		text-align:center;
		background:#fff;
		margin:0;
		width:100%;
		float:left;
}
#main-r .clients blockquote a img{
	margin:0 auto;
	display:block;	
}
#main-r .clients{
	padding-bottom:10px;	
}
/** footer **/
#footer{
	background:#222222 url(../images/bgrounds/bg-footer.jpg) top left repeat-x;
	padding:20px 0;
	font-size:12px;
}
#footer .container{
	position:relative;
}
#footer #community{
	position:absolute;
	top:-47px;	
	left:0;
}
#footer h3{
	padding:0 10px 10px 10px;
	background:url(../images/bgrounds/footer-head-line.gif) bottom left repeat-x;
	font-size:15px;
    text-shadow: 0 0 1px #FFFFFF;
}
#footer a{
	color:#999999;
}
#footer a:hover{
	color:#F00;
}
#footer ul, #footer .content, #main-r .content{
		padding:0 10px;
}
#footer ul,#footer ul li{
	list-style:none;
	margin:0;
	line-height:2.2em;
	background:none;
}
#footer .read-more{
	color:#e72031;
	 text-shadow: 0 0 1px #000;
	 float:right;
}
#footer .oolybooly{
	margin-left:40px;
}
#footer .span-8 strong{
	width:75px;
	display:block;
	float:left;
	font-weight:normal;
	color:#808080;
}
#footer .span-8 a{
	color:#e72031;	
}
#footer .span-8 a:hover{
	color:#fff;	
}
/** Testimonials **/
#main-c blockquote{
	color:#fff;
	font-size:13px;	
	padding:10px 10px 0 10px;
}
#main-c .testimonial em{
	float:right;	
	margin-right:20px;
	font-size:10px;
}
#main-c .testimonial-detail{
	float:right;
	/*width:500px;
	font-style:italic;*/
}
.testimonial-detail .quote{
    float: left;
    font-size: 50px;
    height: 20px;
    line-height: 44px;
    padding: 0 20px 20px 0;
    width: 20px;
}
.testimonial-detail .quote.last{
		float:right;
}
.client-info{
	padding-left:10px;	
}
/** Form **/
form ul, form li{
	list-style-type:none;
	margin:0;
	padding:0;
}
#map,#contact-form{
		float:left
}
#contact-form{
	width:	360px;
	margin-right:20px;
}
#map iframe{
	border:1px solid $282828;
	padding:2px;
	-webkit-box-shadow: 1px 2px 10px #000000;
	-moz-box-shadow: 1px 2px 10px #000000;
	box-shadow: 1px 2px 10px #000000; 
}
/******Community Page Sprites*********/
#sprites{ 
			background: url(/images/bgrounds/bg-ring.png) no-repeat center;
			width: 620px; 
			height:600px;
		}
	
		div#sprites a
		{
			width: 162px;
			height: 162px;
			display: block;
			position:relative;
		}
		a#comm-suport { 
			background: url(/images/bgrounds/community-support.png) 0px -162px no-repeat;
			position:absolute;
			top:10px;
			left:220px; 
		}
		a#comm-suport:hover{	background: url(/images/bgrounds/community-support.png) 0px 0px no-repeat}
		a#asthmafoudation {	
			background: url(/images/bgrounds/asthma.png) 0px -162px no-repeat; 
			position:absolute;
			top:5px;
			left:450px; 
		}
		a#asthmafoudation:hover{background: url(/images/bgrounds/asthma.png) 0px 0px no-repeat;	}
		a#carolia {	
			background: url(/images/bgrounds/carolia.png) 0px 0px no-repeat; 
			position:absolute;
			top:80px;
			left:400px; 
		}
		a#carolia:hover{background: url(/images/bgrounds/carolia.png) 0px -162px no-repeat;	}

		a#special-needs {	
			background: url(/images/bgrounds/special-needs.png) 0px 0px no-repeat; 
			position:absolute;
			top:-80px;
			left:90px; 
		}
		a#special-needs:hover{background: url(/images/bgrounds/special-needs.png) 0px -162px no-repeat;	}
		a#heartkids {	
			background: url(/images/bgrounds/heart-kids.png) 0px 0px no-repeat; 
			position:absolute;
			top:-480px;
			left:10px; 
		}
	a#heartkids:hover{	background: url(/images/bgrounds/heart-kids.png) 0px 0px no-repeat;	}

ul.heart {
    line-height: 1.5em;
    list-style-type: none;
    margin: 1em 0 0;
    padding: 0;
}
ul.heart li {
    background: url("/images/bgrounds/bullet-heart.gif") no-repeat scroll 8px 2px transparent;
    margin-bottom: 5px;
    padding-left: 40px;
}
#main #map ul.inner-contact{
padding::20px 0px 0px 0px ;
margin-left:0px;
padding-left:0px;
padding-top:20px;


}

 ul.inner-contact li {
    padding-left: 50px;
    width: auto;
	display: block;
    list-style: none outside none;
    margin: 0;
    line-height: 1.6em;
    padding-left: 80px;
    position: relative;
    width: 190px;
line-height:1.8em;
}

ul.inner-contact li strong{
    font-weight: bold;
    left: 0;
    position: absolute;
    top: 0;
}
.content ol.blogsitesummary {
	margin:0px;
	padding-left:20px;
}